'use strict';

module.exports = {
  up: async (queryInterface, Sequelize) => {
    await queryInterface.addColumn('worships', 'date', {
      type: Sequelize.DATE,
      allowNull: false,
      defaultValue: '2024-01-01'
    });
  },

  down: async (queryInterface, Sequelize) => {
    await queryInterface.removeColumn('worships', 'date');
  }
};
